.global-loader {
	height: 4px;
	position: fixed;
	left: 240px;
	right: 0;
	top: 48px;
	overflow: hidden;
	background-color: #ddd;
}
@media (max-width: 1030px) {
	.global-loader {
		left: 0;
	}
}
.global-loader:before{
	display: block;
	position: absolute;
	content: "";
	width: 100%;
	height: 4px;
	background-color: #cf2f0e;
	animation: global-loading 8s linear infinite;
}

@keyframes global-loading {
	from {width: 0%;}
	to {width: 100%;}
}